{
    "event": {
        "choose_new_type": "Wybierz inny typ wydarzenia",
        "what": "Co",
        "when": "Kiedy",
        "who": "Kto",
        "where": "Gdzie",
        "add_placename": "Wprowad\u017a nazw\u0119 miejscow\u0105",
        "no_place": "Usu\u0144 nazw\u0119 miejscow\u0105 wydarzenia",
        "add_actor": "Wprowad\u017a podmiot sprawczy",
        "no_actor": "Usu\u0144 podmiot sprawczy wydarzenia",
        "add_time": "Wprowad\u017a okres czasu",
        "no_time": "Usu\u0144 okres czasu wydarzenia",
        "last_used": "Ostatnio u\u017cywane",
        "delete_event": "Delete the event",
        "delete_question": "Czy na pewno chcesz usun\u0105\u0107 wydarzenie?",
        "delete_no": "Nie (wr\u00f3\u0107)",
        "delete_yes": "Tak, jestem pewien",
        "check_not_enough": "Nie ma do\u015b\u0107 informacji \u017ceby zachowa\u0107 wydarzenie",
        "check_stop_input": "Zatrzymaj generowanie wydarzenia - wr\u00f3\u0107 do obiektu",
        "check_time_heading": "Dodawanie wydarzenia... Sprawdzanie okres\u00f3w czasu",
        "check_time_term": "Okre\u015blenie czasu",
        "check_time_already_related": "jest ju\u017c powi\u0105zane z obiektem za pomoc\u0105 relacji czasu! Relacje do okre\u015ble\u0144 czasu powinny by\u0107 dodawane wy\u0142\u0105cznie je\u015bli obiekt jest typowy dla danego czasu.",
        "check_time_already_event": "jest ju\u017c powi\u0105zane z obiektem za po\u015brednictwem wydarzenia! Czy na pewno doda\u0107 kolejne wydarzenie z tym samym okre\u015bleniem czasu?",
        "check_time_already_related_event": "jest ju\u017c powi\u0105zane z obiektem przez relacj\u0119 czasu i wydarzenie! Czy na pewno doda\u0107 kolejne wydarzenie z tym samym okre\u015bleniem czasu?",
        "check_time_new": "Wprowad\u017a nowe okre\u015blenie czasu i po\u0142\u0105cz z nim",
        "check_time_connect": "Po\u0142\u0105cz obiekt z tym okresem czasu",
        "check_time_ignore": "Zignoruj okre\u015blenie czasu",
        "found_similar": "Znajd\u017a podobne okre\u015blenia",
        "check_use_time": "U\u017cyj nowego okre\u015blenia czasu",
        "check_already_special relation": "jest ju\u017c powi\u0105zane z obiektem za po\u015brednictwem relacji czasu lub wydarzenia!",
        "check_takeit": "... u\u017cyj tego okre\u015blenia czasu",
        "check_takeit_nevermind": "Niewa\u017cne, u\u017cyj tego okre\u015blenia czasu",
        "check_actor_heading": "Dodawanie wydarzenia... Sprawdzanie nazwy podmiotu sprawczego",
        "check_actor_term": "Podmiot sprawczy",
        "check_actor_already_related": "jest ju\u017c powi\u0105zany z obiektem za pomoc\u0105 relacji podmiotu sprawczego - w formie",
        "check_actor_additional_event_with": "Czy utworzy\u0107 dodatkowe wydarzenie dla obiektu - z",
        "check_actor_already_event": "jest ju\u017c powi\u0105zany z obiektem za po\u015brednictwem wydarzenia - w formie",
        "check_actor_already_related_event": "jest ju\u017c powi\u0105zany z obiektem przez relacj\u0119 z podmiotem sprawczym i wydarzeniem - w formie",
        "check_actor_new": "Wprowad\u017a now\u0105 osob\u0119 lub instytucj\u0119 i po\u0142\u0105cz",
        "check_actor_notmeant": "Chc\u0119 poprawi\u0107 nazw\u0119 podmiotu sprawczego (wprowad\u017a now\u0105 nazw\u0119 i po\u0142\u0105cz)",
        "check_actor_introduce": "wprowad\u017a jako podmiot sprawczy",
        "check_actor_ignore": "Zignoruj nazw\u0119 podmiotu sprawczego",
        "check_use_actor": "U\u017cyj nowe nazwy podmiotu sprawczego",
        "check_place_heading": "Dodawanie wydarzenia... sprawdzam nazwy miejscowe",
        "check_place_term": "Nazwa miejscowa",
        "check_place_already_related": "jest ju\u017c powi\u0105zana z obiektem za po\u015brednictwem relacji geograficznej! Dodatkow\u0105 relacj\u0119 geograficzn\u0105 nale\u017cy doda\u0107 tylko w przypadku, gdy obiekt jest szczeg\u00f3lnie blisko powi\u0105zany z miejscem.",
        "check_place_already_event": "jest ju\u017c powi\u0105zana z obiektem za po\u015brednictwem wydarzenia! Czy stworzy\u0107 dodatkowe wydarzenie z u\u017cyciem nazwy",
        "check_place_new": "Wprowad\u017a now\u0105 nazw\u0119 miejscow\u0105 i po\u0142\u0105cz",
        "check_place_notmeant": "Popraw nazw\u0119 miejscow\u0105 (wprowad\u017a now\u0105 nazw\u0119 i popraw)",
        "check_place_connect": "Po\u0142\u0105cz obiekt z tym miejscem",
        "check_place_ignore": "Zignoruj nazw\u0119 miejscow\u0105",
        "check_use_place": "U\u017cyj nowej nazwy miejscowej",
        "you_entered": "Wprowadzi\u0142e\u015b",
        "yes": "Tak",
        "check_already_other_event": "jest ju\u017c powi\u0105zana z obiektem za po\u015brednictwem innego wydarzenia! Czy stworzy\u0107 nowe wydarzenie dla obiektu z u\u017cyciem wyra\u017cenia",
        "check_additional_event": "Tak, inne wydarzenie o tej samej nazwie jest powi\u0105zane z obiektem (zapisz).",
        "check_better_back": "Nie... (powr\u00f3t)",
        "classic_new_event": "Nowe wydarzenie powi\u0105zane z",
        "classic_do_nothing": "Nie zapisuj, powr\u00f3t do obiektu",
        "classic_recently_used": "Niedawno u\u017cyte",
        "classic_one_element_minimum": "Nale\u017cy poda\u0107 przynajmniej jedn\u0105 informacj\u0119 dotycz\u0105c\u0105 <i>&quot;Kiedy&quot;-&quot;Kto&quot;-&quot;Gdzie&quot;<\/i>",
        "classic_eventtype_needed": "Nale\u017cy wybra\u0107 typ wydarzenia",
        "classic_annotation_intro": "Uwagi dotycz\u0105ce wydarzenia (nie nale\u017cy tu wprowadza\u0107 drugiej nazwy podmiotu sprawczego, okresu czasu ani nazwy miejscowej)",
        "classic_explica_recently": "<b>Tabela: &quot;Niedawno u\u017cyte...&quot;<\/b><br><br>Zamiast wybrania terminu przez klikni\u0119cie w <b>Kiedy<\/b>, <b>Kto<\/b> or <b>Gdzie<\/b> (powy\u017cej) mo\u017cna u\u017cy\u0107 niedawno u\u017cytego terminu po klikni\u0119ciu w t\u0119 tabel\u0119",
        "change_title": "Zmie\u0144 wydarzenie zwi\u0105zane z ",
        "title_help": "Rodzaje wydarze\u0144 (... i jak je stosowa\u0107 ...)",
        "event_deleted": "The event has been removed.",
        "event_edited": "The event has been updated.",
        "event_switched_uncertain": "Relation has marked as uncertain.",
        "event_switched_certain": "Relation has marked as certain.",
        "aborted_short_input": "Aborted: Text is too short.",
        "add_pers_first": "Please check first if the actor you want to add is known already.",
        "add_pers_second": "To do so please type in the name slowly.",
        "add_pers_third": "If the appearing window contains the name click on it.",
        "add_pers_forth": "If not, simply complete typing the name and press Enter.",
        "add_placename_first": "Please check first if the placename you want to use is known already.",
        "add_placename_second": "To do so please type in the placename slowly.",
        "add_placename_third": "If the appearing window contains the placename click on it.",
        "add_placename_forth": "If not, simply complete typing the placename and press Enter.",
        "add_time_first": "Please check first if the time you want to use is known already.",
        "add_time_second": "To do so please type in the time slowly.",
        "add_time_third": "If the appearing window contains the time click on it.",
        "add_time_forth": "If not, simply complete typing the time and press Enter.",
        "find_actor": "Find an actor",
        "find_placename": "Find a placename",
        "find_time": "Find a time",
        "input_too_short_aborted": "Your input was too short. Aborted.",
        "minimum_3_characters": "3 characters minimum",
        "similar_event_already_added": "A similar event had already been added",
        "event_added": "The event has been added",
        "edit_event": "Edit the event",
        "clone_event": "Clone the event",
        "gnd": "Gemeinsame Normdatei",
        "recognized_uncertainty": "Recognized uncertainty"
    }
}